## gcli 2.0.0

=== debian/changelog ===
gcli (2.0.0-2) unstable; urgency=medium

  * Backport 35a058d to avoid a segfault

 -- Simon Richter <sjr@debian.org>  Tue, 28 Nov 2023 09:57:20 +0900

gcli (2.0.0-1) unstable; urgency=medium

  * Initial release.

 -- Simon Richter <sjr@debian.org>  Wed, 22 Nov 2023 23:26:01 +0900
