## gcli 2.1.0

=== debian/changelog ===
gcli (2.1.0-2) unstable; urgency=medium

  * Add patch to avoid segfault if service responds with 404

 -- Simon Richter <sjr@debian.org>  Sun, 24 Dec 2023 03:14:25 +0900

gcli (2.1.0-1) unstable; urgency=medium

  * New upstream version.

 -- Simon Richter <sjr@debian.org>  Sat, 16 Dec 2023 22:22:35 +0900
