## gcli 2.2.0

=== debian/changelog ===
gcli (2.2.0-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 05:35:44 +0000

gcli (2.2.0-1build1) noble; urgency=medium

  * No-change rebuild against libcurl3t64-gnutls

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 16 Mar 2024 06:55:31 +0000

gcli (2.2.0-1) unstable; urgency=medium

  * New upstream version.

 -- Simon Richter <sjr@debian.org>  Thu, 08 Feb 2024 03:32:45 +0900
