## gcli 2.3.0

=== debian/changelog ===
gcli (2.3.0-1) unstable; urgency=medium

  * New upstream version.

 -- Simon Richter <sjr@debian.org>  Sat, 04 May 2024 06:01:42 +0900
