=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: gcli
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Simon Richter <sjr@debian.org>
+Maintainer: Simon Richter <sjr@debian.org>
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13), pkg-config, flex, bison,
