## gcli 2.9.1

=== debian/changelog ===
gcli (2.9.1-1) unstable; urgency=medium

  * New upstream release.

 -- Simon Richter <sjr@debian.org>  Sun, 05 Oct 2025 22:05:10 +0900
