=== debian/control ===
--- 
+++ 
@@ -4,8 +4,17 @@
 Maintainer: Simon Richter <sjr@debian.org>
 Rules-Requires-Root: no
 Build-Depends:
- debhelper-compat (= 13), pkg-config, flex, bison,
- libcurl4-gnutls-dev
+ bison,
+ debhelper-compat (= 13),
+ flex,
+ kyua,
+ libatf-dev,
+ libcurl4-gnutls-dev,
+ libedit-dev,
+ liblowdown-dev,
+ libreadline-dev,
+ lowdown,
+ pkg-config
 Standards-Version: 4.6.2
 Homepage: https://herrhotzenplotz.de/gcli/
 Vcs-Browser: https://github.com/herrhotzenplotz/gcli
