=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	./configure \
	    --prefix=/usr \
	    --enable-libedit \
	    --enable-libreadline \
	    --enable-liblowdown \
	    --enable-maintainer \
	    --release
